.col-50 {
    width: 50%;
    /* margin: 0 7px; */
}

.col-25 {
    width: 25%;
}

.d-fle {
    display: flex;
    flex-wrap: wrap;
}

.hw-100 {
    height: 337px !important;
    width: 100%;
}

.hw-252 {
    height: 250px !important;
    width: 100%;
}

@media (max-width:600px) {
    .col-50 {
        width: 100%;
    }

    .col-25 {
        width: 230px;
        flex: 0 0 230px;
        margin-right: 16px;
    }

    .fle-wrap {
        overflow: hidden;
        overflow-y: auto;
        flex-wrap: nowrap;
    }
}

.wrapper-cell {
    display: flex;
    margin-bottom: 14px;
}

@-webkit-keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0
    }

    100% {
        background-position: 468px 0
    }
}

@keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0
    }

    100% {
        background-position: 468px 0
    }
}

.animated-background,
.image,
.text-btns .tx-btn,
.text-line {
    -webkit-animation-duration: 1.25s;
    animation-duration: 1.25s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: placeHolderShimmer;
    animation-name: placeHolderShimmer;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    background: #f6f6f6;
    background: linear-gradient(to right, #f6f6f6 8%, #f0f0f0 18%, #f6f6f6 33%);
    background-size: 800px 104px;
    height: 96px;
    position: relative
}

.text-line {
    height: 10px;
    width: 230px;
    margin: 4px 0
}

.space_between_footer #result_loader {
    padding: 0
}

.space_between_footer #result_loader .wrapper-cell .text {
    width: 100%;
    margin-left: 14px
}

.space_between_footer #result_loader .wrapper-cell .text .text-line,
.text-btns .tx-btn {
    width: 100%;
    margin-bottom: 8px;
    border-radius: 99px;
    border: 1px solid #eee
}

.space_between_footer #result_loader .wrapper-cell .image {
    background: linear-gradient(to right, #f6f6f6 8%, #f0f0f0 18%, #f6f6f6 33%);
    height: 120px;
    width: 120px;
    min-width: 120px;
    border: 1px solid #eee;
    border-radius: 4px
}

.wrapper {
    padding: 0 26px
}

.space_between_footer #result_loader .wrapper-cell .text .text-line:nth-child(2) {
    width: 100%
}

.space_between_footer #result_loader .wrapper-cell .text .text-line:nth-child(3) {
    width: 70%
}

.space_between_footer #result_loader .wrapper-cell .text .text-line:nth-child(4) {
    width: 60%
}

.wrapper {
    margin: 26px 0 0 0;
    padding: 0 15px;
    width: 100%;
    /* max-width: 865px */
}

.wrapper-cell {
    /* box-shadow: 2px 2px 6px #ddd; */
    background: #fff;
    /* border: 1px solid #ddd; */
    padding: 15px;
    border-radius: 6px
}

.wrapper-cell .image {
    background: linear-gradient(to right, #f6f6f6 8%, #f0f0f0 18%, #f6f6f6 33%);
    border-radius: 4px;
    width: 70px;
    min-width: 100px;
    height: 70px
}

wrapper-cell .text {
    width: 100%;
    margin-left: 14px;
    max-width: 500px
}

.wrapper-cell .text-line {
    width: 100%;
    margin-bottom: 8px;
    border-radius: 99px;
    margin: 4px 0 12px 0;
    max-width: 500px
}

.wrapper-cell .text {
    width: 100%;
    margin-left: 14px;
    max-width: 500px
}


.loader-bx {
    background: #f8f8f8;
    height: 180px;
    margin-top: 20px;
    border-radius: 10px;
    border: 1px solid #dfdfdf;
}

.loader-designs {
    background-color: #f8f8f8;
    background-image: -o-linear-gradient(90deg, #fcfcfc 40%, rgb(238 238 238) 50%, #fcfcfc 60%);
    background-image: -o-linear-gradient(left, #fcfcfc 40%, rgb(238 238 238) 50%, #fcfcfc 60%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(40%, #fcfcfc), color-stop(50%, rgb(238 238 238)), color-stop(60%, #fcfcfc));
    background-image: linear-gradient(90deg, #fcfcfc 40%, rgb(238 238 238) 50%, #fcfcfc 60%);
    /* background-position: left !important; */
    background-repeat: repeat !important;
    background-size: 1200px !important;
    overflow: hidden;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-animation: shine-lines 0.5s infinite linear;
    animation: shine-lines 0.5s infinite linear;
}

.loader-designs.p2,
.loader-designs.p {
    margin: 0;
    margin-top: 8px;
    margin-bottom: 8px;
    border-radius: 50px;
    height: 12px;
    width: 100%;
}

.loader-designs.p2 {
    width: 100px;
}

@-webkit-keyframes shine-lines {
    0% {
        background-position: -100px;
    }

    100% {
        background-position: 1100px;
    }
}

@keyframes shine-lines {
    0% {
        background-position: -100px;
    }

    100% {
        background-position: 1100px;
    }
}